glibmm 2.62.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - b -

- back() : Glib::HelperList< T_Child, T_CppElement, T_Iterator >
- BACKTRACKING_CONTROL_VERB_ARGUMENT_FORBIDDEN : Glib::RegexError
- BACKTRACKING_CONTROL_VERB_ARGUMENT_REQUIRED : Glib::RegexError
- BAD_ADDRESS : Gio::DBus::Error
- BAD_CERTIFICATE : Gio::TlsError
- BAD_DAY : Glib::Date
- BAD_FILE_DESCRIPTOR : Glib::FileError
- BAD_JULIAN : Glib::Date
- BAD_MONTH : Glib::Date
- BAD_QUOTING : Glib::ShellError
- BAD_URI : Glib::ConvertError
- BAD_UTF8 : Glib::MarkupError
- BAD_VALUE : Glib::OptionError
- BAD_WEEKDAY : Glib::Date
- BAD_YEAR : Glib::Date
- BalancedTree() : Glib::BalancedTree< K, V >
- base() : Glib::ustring_Iterator< T >
- BaseObjectType : Glib::MainContext , Glib::MainLoop , Glib::Source
- BASIC_TYPE_EXPECTED : Glib::VariantParseError
- before_emit_vfunc() : Gio::Application
- begin() : Glib::ArrayHandle< T, Tr > , Glib::ArrayHandle< bool, Container_Helpers::TypeTraits< bool > > , Glib::Dir , Glib::HelperList< T_Child, T_CppElement, T_Iterator > , Glib::ListHandle< T, Tr > , Glib::Sequence< Iterator > , Glib::SListHandle< T, Tr > , Glib::ustring
- begin_() : Glib::HelperList< T_Child, T_CppElement, T_Iterator >
- bind() : Gio::Settings , Gio::Socket
- bind_property() : Glib::Binding
- bind_property_value() : Glib::Binding
- bind_writable() : Gio::Settings
- Binding() : Glib::Binding
- BoolExpr : Glib::VariantBase
- broadcast() : Glib::Cond , Glib::Threads::Cond
- BROKEN_PIPE : Gio::Error , Glib::FileError , Glib::IOChannelError
- BufferedInputStream() : Gio::BufferedInputStream
- BufferedOutputStream() : Gio::BufferedOutputStream
- build_path() : Glib::Module
- BUSY : Gio::Error
- BYTE_ORDER_BIG_ENDIAN : Gio::DBus::Message
- BYTE_ORDER_LITTLE_ENDIAN : Gio::DBus::Message
- ByteArray() : Glib::ByteArray
- ByteOrder : Gio::DBus::Message
- Bytes() : Glib::Bytes
- bytes() : Glib::ustring
- bytes_needed() : Gio::DBus::Message
- byteswap() : Glib::VariantBase